import { Input } from '@/components/ui/input'
import React from 'react'

const UserFormInfo = ({setUserName, setUserEmail, setUserMessage}) => {
    
  return (
    <div className='px-2 md:px-5 flex flex-col gap-3'>
        <p className='font-semibold mt-5 lg:mt-0'>Schedule Form</p>
        <div>
            <p className='font-semibold mb-1 text-sm'>Name<span className='text-red-500'>*</span></p>
            <Input onChange={(e) => setUserName(e.target.value)} placeholder='Enter your name' className='text-xs'/>
        </div>
        <div>
            <p className='font-semibold mb-1 text-sm'>Email<span className='text-red-500'>*</span></p>
            <Input onChange={(e) => setUserEmail(e.target.value)} placeholder='Enter your email' className='text-xs'/>
        </div>
        <div>
            <p className='font-semibold mb-1 text-sm'>Message</p>
            <Input onChange={(e) => setUserMessage(e.target.value)} placeholder='Enter your brief message' className='text-xs'/>
        </div>
    </div>
  )
}

export default UserFormInfo